@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,600,300italic,600italic|Lora:400,700,400italic&subset=latin,latin-ext);
/* line 18, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
}
/* line 25, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  position: relative;
  font-size: 1em;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
}
/* line 1, sass/mobile.scss */
html body .mobile_button {
  display: none;
}
@media (max-width: 767px) {
  /* line 6, sass/mobile.scss */
  html body .mobile_button {
    display: block;
    position: absolute;
    top: 7px;
    width: 40px;
    height: 35px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "FontAwesome";
    speak: none;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
  }
  /* line 25, sass/mobile.scss */
  html body .mobile_button.nav_button {
    left: 7px;
  }
  /* line 28, sass/mobile.scss */
  html body .mobile_button.nav_button:before {
    content: "\f0c9";
  }
  /* line 32, sass/mobile.scss */
  html body .mobile_button.nav_button.open:before {
    content: "\f00d";
  }
  /* line 36, sass/mobile.scss */
  html body .mobile_button.home_button {
    right: 7px;
  }
  /* line 39, sass/mobile.scss */
  html body .mobile_button.home_button:before {
    content: "\f015";
  }
  /* line 43, sass/mobile.scss */
  html body .mobile_button.search_button {
    right: 47px;
  }
  /* line 46, sass/mobile.scss */
  html body .mobile_button.search_button:before {
    content: "\f002";
  }
  /* line 49, sass/mobile.scss */
  html body .mobile_button.search_button.open:before {
    content: "\f00d";
  }
}
@media (max-width: 767px) {
  /* line 25, sass/main.scss */
  html body {
    background: none;
  }
}
/* line 50, sass/main.scss */
html body > header {
  height: 307px;
  width: 960px;
  margin: 0 auto;
  overflow: auto;
  background-image: url(school.png);
  background-repeat: no-repeat;
  background-position: right 40px;
}
@media (max-width: 767px) {
  /* line 50, sass/main.scss */
  html body > header {
    width: 100%;
    height: auto;
    margin: 0;
    border-top: 50px solid #FFFFFF;
    background-size: 50%;
  }
}
/* line 71, sass/main.scss */
html body > header h1 {
  margin: 61px 0 0 0;
  padding: 38px 0 0 189px;
  height: 139px;
  position: relative;
  z-index: 200;
  font-family: 'Lora', serif;
  font-weight: bold;
  font-size: 2.25em;
  color: #FFFFFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url(logo.png);
  background-repeat: no-repeat;
  background-position: left top;
}
@media (max-width: 767px) {
  /* line 71, sass/main.scss */
  html body > header h1 {
    background: none;
    height: auto;
    margin: 0;
    padding: 0;
    z-index: auto;
    position: absolute;
    top: 0px;
    left: 54px;
    right: 94px;
    display: block;
    text-align: center;
    z-index: 999;
    height: 50px;
    line-height: 50px;
    font-size: 0.8rem;
    font-weight: normal;
    color: #FFFFFF;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
  }
}
/* line 119, sass/main.scss */
html body > header h2 {
  margin: -139px 0 0 0;
  padding: 50px 0 0 189px;
  position: relative;
  z-index: 199;
  font-family: 'Lora', serif;
  font-weight: normal;
  font-size: 1.5em;
  color: #FFC300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (max-width: 767px) {
  /* line 119, sass/main.scss */
  html body > header h2 {
    display: none;
  }
}
/* line 139, sass/main.scss */
html body > header h3 {
  margin: 0;
  padding: 5px 0 0 189px;
  position: relative;
  z-index: 198;
  font-family: 'Lora', serif;
  font-weight: normal;
  font-style: italic;
  font-size: 1.5em;
  color: #FFC300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (max-width: 767px) {
  /* line 139, sass/main.scss */
  html body > header h3 {
    display: none;
  }
}
/* line 160, sass/main.scss */
html body > header nav#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 44px;
  z-index: 202;
  background-image: url(header_bar_repeat.png);
  background-repeat: repeat-x;
}
@media (max-width: 767px) {
  /* line 160, sass/main.scss */
  html body > header nav#header {
    height: auto;
    background: none;
    z-index: auto;
  }
}
/* line 180, sass/main.scss */
html body > header nav#header > ul {
  width: 480px;
  margin: 0 auto;
  padding: 0 480px 0 0;
  height: 44px;
  list-style-type: none;
}
@media (max-width: 767px) {
  /* line 180, sass/main.scss */
  html body > header nav#header > ul {
    display: none;
  }
}
/* line 191, sass/main.scss */
html body > header nav#header > ul > li {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 199, sass/main.scss */
html body > header nav#header > ul > li > a {
  display: block;
  color: #FFFFFF;
  height: 40px;
  line-height: 40px;
  font-size: 0.9em;
  text-decoration: none;
  padding: 0 12px;
}
/* line 210, sass/main.scss */
html body > header nav#header > ul > li:hover > a {
  background-color: #05750C;
}
/* line 214, sass/main.scss */
html body > header nav#header > ul > li > ul {
  display: none;
  position: absolute;
  width: 200px;
  left: 0;
  top: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
  background-color: #006714;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 5px;
}
/* line 230, sass/main.scss */
html body > header nav#header > ul > li > ul:before {
  content: "";
  position: absolute;
  top: 0px;
  right: -150px;
  bottom: -150px;
  left: -150px;
  z-index: -1;
  background-image: url(transparent_background.png);
}
/* line 242, sass/main.scss */
html body > header nav#header > ul > li > ul > li {
  margin: 0;
  padding: 0;
}
/* line 246, sass/main.scss */
html body > header nav#header > ul > li > ul > li a {
  display: block;
  color: #FFFFFF;
  font-size: 0.9em;
  text-decoration: none;
  padding: 7px 14px;
}
/* line 255, sass/main.scss */
html body > header nav#header > ul > li > ul > li:hover > a {
  background-color: #05750C;
}
/* line 261, sass/main.scss */
html body > header nav#header > ul > li:hover > ul {
  display: block;
}
/* line 267, sass/main.scss */
html body > header nav#header #search_form_container {
  width: 480px;
  height: 40px;
  margin: -44px auto 0 auto;
  padding: 0 0 0 480px;
}
@media (max-width: 767px) {
  /* line 267, sass/main.scss */
  html body > header nav#header #search_form_container {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }
}
/* line 280, sass/main.scss */
html body > header nav#header #search_form_container #search_form {
  width: 300px;
  height: 40px;
  margin: 0px;
  padding: 0px;
  float: right;
  color: #FFFFFF;
  display: table;
  font-size: 0;
  border-collapse: separate;
  border-spacing: 10px 0px;
}
/* line 297, sass/main.scss */
html body > header nav#header #search_form_container #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.9rem;
}
/* line 305, sass/main.scss */
html body > header nav#header #search_form_container #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 309, sass/main.scss */
html body > header nav#header #search_form_container #search_form > div.query {
  width: 99%;
}
/* line 312, sass/main.scss */
html body > header nav#header #search_form_container #search_form > div.query input {
  margin: 0;
  padding: 3px;
  background-color: #FFFFFF;
  border: none;
  font-size: 0.8rem;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 324, sass/main.scss */
html body > header nav#header #search_form_container #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.4rem;
  background: transparent;
  border: none;
  color: #FFFFFF;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 280, sass/main.scss */
  html body > header nav#header #search_form_container #search_form {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 997;
    margin: 0;
    border-spacing: 10px 7px;
    display: none;
    color: #000000;
    background: #FFD100;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzQwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZGQwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffc400), color-stop(100%, #ffdd00));
    background: -moz-linear-gradient(#ffc400, #ffdd00);
    background: -webkit-linear-gradient(#ffc400, #ffdd00);
    background: linear-gradient(#ffc400, #ffdd00);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFC400', endColorstr='#FFFFDD00');
  }
  /* line 357, sass/main.scss */
  html body > header nav#header #search_form_container #search_form.open {
    display: block;
  }
  /* line 361, sass/main.scss */
  html body > header nav#header #search_form_container #search_form label {
    font-size: 1.3rem;
  }
  /* line 365, sass/main.scss */
  html body > header nav#header #search_form_container #search_form > div.query input {
    font-size: 1.5rem;
  }
  /* line 369, sass/main.scss */
  html body > header nav#header #search_form_container #search_form > div.search_button button {
    font-size: 1.4rem;
  }
}
/* line 377, sass/main.scss */
html body nav#top {
  position: absolute;
  top: 258px;
  left: 0;
  width: 100%;
  height: 49px;
  z-index: 201;
  background-image: url(top_bar_repeat.png);
  background-repeat: repeat-x;
  font-family: 'Lora', serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (max-width: 767px) {
  /* line 377, sass/main.scss */
  html body nav#top {
    display: none;
  }
}
/* line 398, sass/main.scss */
html body nav#top > ul {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  height: 49px;
  list-style-type: none;
  text-align: center;
}
/* line 406, sass/main.scss */
html body nav#top > ul > li {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 414, sass/main.scss */
html body nav#top > ul > li > a {
  display: block;
  color: #000000;
  font-weight: bold;
  height: 49px;
  line-height: 49px;
  font-size: 0.95em;
  text-decoration: none;
  padding: 0 9px;
}
/* line 426, sass/main.scss */
html body nav#top > ul > li:hover > a {
  background-color: #0C6F13;
  color: #FFFFFF;
}
/* line 431, sass/main.scss */
html body nav#top > ul > li > ul {
  display: none;
  position: absolute;
  width: 262px;
  left: 0;
  top: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
  background-color: #0C6F13;
}
/* line 445, sass/main.scss */
html body nav#top > ul > li > ul:before {
  content: "";
  position: absolute;
  top: 0px;
  right: -150px;
  bottom: -150px;
  left: -150px;
  z-index: -1;
  background-image: url(transparent_background.png);
}
/* line 457, sass/main.scss */
html body nav#top > ul > li > ul > li {
  margin: 0;
  padding: 0;
}
/* line 461, sass/main.scss */
html body nav#top > ul > li > ul > li a {
  display: block;
  color: #FFFFFF;
  font-size: 1em;
  text-decoration: none;
  padding: 7px 14px;
}
/* line 470, sass/main.scss */
html body nav#top > ul > li > ul > li:hover > a {
  background-color: #15811C;
}
/* line 476, sass/main.scss */
html body nav#top > ul > li:nth-last-child(-n+2) > ul {
  left: auto;
  right: 0;
}
/* line 481, sass/main.scss */
html body nav#top > ul > li:hover > ul {
  display: block;
}
/* line 488, sass/main.scss */
html body #container {
  width: 960px;
  margin: 0 auto;
  position: relative;
  z-index: 180;
}
@media (max-width: 767px) {
  /* line 488, sass/main.scss */
  html body #container {
    width: auto;
    margin: 1.5em;
    padding-bottom: 207px;
    position: static;
  }
}
/* line 508, sass/main.scss */
html body #container nav#main {
  width: 262px;
  margin: 14px 0 207px 0px;
  padding: 0;
  float: left;
  position: relative;
  z-index: 260;
  font-family: 'Lora', serif;
}
@media (max-width: 767px) {
  /* line 508, sass/main.scss */
  html body #container nav#main {
    width: 100%;
    margin: 0;
    padding: 0;
    float: none;
    position: static;
  }
}
/* line 528, sass/main.scss */
html body #container nav#main p#folder {
  margin: 17px 0 0 0;
  padding: 0px 20px 10px 20px;
  color: #007006;
  text-align: left;
  font-size: 1.1em;
}
@media (max-width: 767px) {
  /* line 528, sass/main.scss */
  html body #container nav#main p#folder {
    display: none;
  }
}
/* line 542, sass/main.scss */
html body #container nav#main p#folder a {
  color: #007006;
  text-decoration: none;
}
/* line 546, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
@media (min-width: 768px) {
  /* line 553, sass/main.scss */
  html body #container nav#main ul {
    list-style-type: none;
    padding: 0px 0 0 0;
    margin: 5px 0 0 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  /* line 561, sass/main.scss */
  html body #container nav#main ul li {
    margin: 0 0 5px 0;
    padding: 0;
    position: relative;
    z-index: 1;
  }
  /* line 568, sass/main.scss */
  html body #container nav#main ul li a {
    margin: 0;
    display: block;
    text-decoration: none;
    padding: 7px 10px;
    font-size: 1em;
    font-weight: bold;
    color: #000000;
    background: #FFD100;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzQwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZGQwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffc400), color-stop(100%, #ffdd00));
    background: -moz-linear-gradient(#ffc400, #ffdd00);
    background: -webkit-linear-gradient(#ffc400, #ffdd00);
    background: linear-gradient(#ffc400, #ffdd00);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFC400', endColorstr='#FFFFDD00');
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  /* line 585, sass/main.scss */
  html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
    color: #FFFFFF;
    background: #15781C;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwODMyNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBjNmYxMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #208327), color-stop(100%, #0c6f13));
    background: -moz-linear-gradient(#208327, #0c6f13);
    background: -webkit-linear-gradient(#208327, #0c6f13);
    background: linear-gradient(#208327, #0c6f13);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF208327', endColorstr='#FF0C6F13');
  }
  /* line 593, sass/main.scss */
  html body #container nav#main ul li ul {
    display: none;
    position: absolute;
    width: 262px;
    left: 100%;
    top: -4px;
    margin: 0 0 0 0px;
    padding: 0;
    text-align: left;
    background-color: #007006;
    border: 4px solid #FFFFFF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }
  /* line 609, sass/main.scss */
  html body #container nav#main ul li ul:before {
    content: "";
    position: absolute;
    top: -150px;
    right: -150px;
    bottom: -150px;
    left: -0px;
    background-image: url(transparent_background.png);
  }
  /* line 620, sass/main.scss */
  html body #container nav#main ul li ul li {
    margin: 0;
    padding: 0;
  }
  /* line 624, sass/main.scss */
  html body #container nav#main ul li ul li a {
    background: transparent;
    border-top: 1px dashed rgba(255, 255, 255, 0.4);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #FFFFFF;
    font-weight: normal;
    padding: 7px 16px;
  }
  /* line 635, sass/main.scss */
  html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
    background: transparent;
    color: #FFC600;
  }
  /* line 642, sass/main.scss */
  html body #container nav#main ul li ul > :first-child a {
    border-top: none;
  }
  /* line 646, sass/main.scss */
  html body #container nav#main ul li ul > :first-child:after {
    content: "";
    position: absolute;
    top: 10px;
    left: -2px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 0 6px 9px;
    border-color: transparent transparent transparent #FFFFFF;
  }
  /* line 661, sass/main.scss */
  html body #container nav#main ul li:hover > ul {
    display: block;
  }
  /* line 667, sass/main.scss */
  html body #container nav#main.home > ul {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 673, sass/main.scss */
  html body #container nav#main > ul {
    width: 100%;
    float: none;
    background-color: #15781C;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
  }
  /* line 690, sass/main.scss */
  html body #container nav#main > ul li {
    display: none;
    width: 100%;
    font-family: Arial;
  }
  /* line 695, sass/main.scss */
  html body #container nav#main > ul li a {
    display: block;
    width: 90%;
    padding: 10px 5%;
    font-size: 14px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  /* line 707, sass/main.scss */
  html body #container nav#main > ul li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    border-top-color: transparent;
  }
  /* line 714, sass/main.scss */
  html body #container nav#main > ul li.parent > a:after {
    content: "▼";
    color: rgba(255, 255, 255, 0.5);
    float: right;
  }
  /* line 720, sass/main.scss */
  html body #container nav#main > ul li.parent > a:hover {
    background: rgba(0, 0, 0, 0.75);
  }
  /* line 725, sass/main.scss */
  html body #container nav#main > ul li ul {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    padding: 0;
  }
  /* line 731, sass/main.scss */
  html body #container nav#main > ul li ul a {
    border: 0 none;
    font-size: 12px;
    padding: 10px 5%;
    font-weight: normal;
  }
  /* line 739, sass/main.scss */
  html body #container nav#main > ul li:hover ul {
    display: block;
    border-top: 0 none;
  }
  /* line 745, sass/main.scss */
  html body #container nav#main > ul > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }
  /* line 749, sass/main.scss */
  html body #container nav#main > ul.open {
    height: auto;
    padding-top: 50px;
  }
  /* line 753, sass/main.scss */
  html body #container nav#main > ul.open li {
    display: block;
  }
  /* line 758, sass/main.scss */
  html body #container nav#main > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.5);
    border-bottom-color: transparent;
  }
}
/* line 766, sass/main.scss */
html body #container #content {
  float: left;
  width: 658px;
  margin: 40px 0px 207px 40px;
  padding: 0;
  overflow: hidden;
  min-height: 475px;
  position: relative;
  z-index: 250;
  color: #000000;
  font-size: 1em;
}
@media (max-width: 767px) {
  /* line 766, sass/main.scss */
  html body #container #content {
    width: 100%;
    margin: 0;
    float: none;
  }
  /* line 786, sass/main.scss */
  html body #container #content img, html body #container #content video, html body #container #content object, html body #container #content object > embed {
    max-width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
  }
  /* line 792, sass/main.scss */
  html body #container #content iframe {
    max-width: 100% !important;
    box-sizing: border-box;
  }
  /* line 797, sass/main.scss */
  html body #container #content .rss_feed {
    display: none;
  }
}
/* line 802, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 807, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 811, sass/main.scss */
html body #container #content strong, html body #container #content b {
  font-weight: 600;
}
/* line 815, sass/main.scss */
html body #container #content a {
  color: #137F19;
  font-weight: 600;
}
/* line 819, sass/main.scss */
html body #container #content a:hover {
  color: #D80000;
}
/* line 824, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 828, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 120%;
  margin: 20px 0 5px 0;
  font-weight: normal;
  font-family: 'Lora', serif;
}
/* line 834, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 838, sass/main.scss */
html body #container #content h1 {
  color: #007006;
}
/* line 841, sass/main.scss */
html body #container #content h2 {
  color: #000000;
}
/* line 844, sass/main.scss */
html body #container #content h3 {
  color: #000000;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
}
/* line 851, sass/main.scss */
html body #container.home #content {
  width: 960px;
  margin-left: 0px;
  margin-top: 20px;
}
@media (max-width: 767px) {
  /* line 851, sass/main.scss */
  html body #container.home #content {
    width: 100%;
    margin: 0;
  }
}
/* line 861, sass/main.scss */
html body #container.home #content #left_column {
  width: 630px;
  margin-right: 10px;
  float: left;
  overflow: hidden;
}
@media (max-width: 767px) {
  /* line 861, sass/main.scss */
  html body #container.home #content #left_column {
    width: 100%;
    margin: 0;
    float: none;
  }
}
/* line 874, sass/main.scss */
html body #container.home #content #right_column {
  width: 310px;
  margin-left: 10px;
  float: right;
  overflow: hidden;
}
/* line 880, sass/main.scss */
html body #container.home #content #right_column iframe {
  margin: 0 0 20px 0;
  display: block;
}
@media (max-width: 767px) {
  /* line 874, sass/main.scss */
  html body #container.home #content #right_column {
    width: 100%;
    margin: 0;
    float: none;
  }
  /* line 890, sass/main.scss */
  html body #container.home #content #right_column iframe {
    width: 100%;
  }
}
/* line 896, sass/main.scss */
html body #container.home #content #slides {
  height: 500px;
  width: 100%;
  margin: 0 0 20px 0;
  overflow: hidden;
  position: relative;
}
@media (max-width: 767px) {
  /* line 896, sass/main.scss */
  html body #container.home #content #slides {
    height: auto;
  }
}
/* line 908, sass/main.scss */
html body #container.home #content #slides .cycle-caption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: right;
  font-size: 1.3em;
  z-index: 200;
}
/* line 919, sass/main.scss */
html body #container.home #content #slides .cycle-caption > a {
  text-decoration: none;
  color: #000000;
  display: block;
  width: 100%;
  height: 100%;
}
/* line 927, sass/main.scss */
html body #container.home #content #slides .cycle-caption > a > span {
  display: block;
  padding: 0.2em 0.6em;
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.6);
}
/* line 939, sass/main.scss */
html body #container.home #content #slides .cycle-caption > a:hover > span {
  background-color: #FFFFFF;
}
/* line 942, sass/main.scss */
html body #container.home #content #slides .cycle-caption > a:hover > span:after {
  content: "click for more information...";
  position: absolute;
  top: 105%;
  right: 0.6em;
  color: #FFFFFF;
  font-style: italic;
  font-size: 0.9rem;
  text-align: right;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
}
/* line 958, sass/main.scss */
html body #container.home #content #slides img {
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
}
/* line 967, sass/main.scss */
html body #container.home #content #quick_links {
  width: 100%;
  min-height: 294px;
  margin: 0 0 20px 0;
  overflow: hidden;
  background: #15781C;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwODMyNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBjNmYxMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #208327), color-stop(100%, #0c6f13));
  background: -moz-linear-gradient(#208327, #0c6f13);
  background: -webkit-linear-gradient(#208327, #0c6f13);
  background: linear-gradient(#208327, #0c6f13);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF208327', endColorstr='#FF0C6F13');
}
@media (max-width: 767px) {
  /* line 967, sass/main.scss */
  html body #container.home #content #quick_links {
    min-height: 0;
    float: none;
    padding-bottom: 20px;
  }
}
/* line 983, sass/main.scss */
html body #container.home #content #quick_links h1 {
  font-size: 1.6em;
  color: #FFFFFF;
  text-align: center;
  margin: 10px 0 10px 0;
}
/* line 990, sass/main.scss */
html body #container.home #content #quick_links > .column {
  width: 210px;
  float: left;
  overflow: hidden;
}
@media (max-width: 767px) {
  /* line 990, sass/main.scss */
  html body #container.home #content #quick_links > .column {
    width: 100%;
    float: none;
  }
}
/* line 1001, sass/main.scss */
html body #container.home #content #quick_links a {
  color: #000000;
  font-size: 0.95em;
  padding: 7px 5px;
  margin: 20px 10px;
  display: block;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  font-family: 'Lora', serif;
  background: #FFD100;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzQwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZGQwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffc400), color-stop(100%, #ffdd00));
  background: -moz-linear-gradient(#ffc400, #ffdd00);
  background: -webkit-linear-gradient(#ffc400, #ffdd00);
  background: linear-gradient(#ffc400, #ffdd00);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFC400', endColorstr='#FFFFDD00');
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 5px;
}
/* line 1021, sass/main.scss */
html body #container.home #content #quick_links a:hover {
  color: #17841F;
  text-decoration: none;
}
/* line 1026, sass/main.scss */
html body #container.home #content #quick_links a:last-child {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  /* line 1026, sass/main.scss */
  html body #container.home #content #quick_links a:last-child {
    margin-bottom: 0px;
  }
}
/* line 1036, sass/main.scss */
html body #container.home #content nav#breadcrumbs {
  display: none;
}
@media (min-width: 768px) {
  /* line 1042, sass/main.scss */
  html body #container.home nav#main {
    display: none;
  }
}
/* line 1048, sass/main.scss */
html body > footer {
  color: #FFFFFF;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-image: url(footer_repeat.png);
  background-repeat: repeat-x;
  background-position: left bottom;
}
/* line 1066, sass/main.scss */
html body > footer:before {
  content: "";
  width: 100%;
  height: 682px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-image: url(watermark.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
}
@media (max-width: 767px) {
  /* line 1066, sass/main.scss */
  html body > footer:before {
    display: none;
  }
}
/* line 1086, sass/main.scss */
html body > footer > div {
  width: 960px;
  height: 157px;
  margin: 0 auto;
  padding: 20px 0 0 0;
  font-size: 0.9em;
  position: relative;
  z-index: 500;
}
/* line 1096, sass/main.scss */
html body > footer > div > span {
  white-space: nowrap;
}
@media (max-width: 767px) {
  /* line 1086, sass/main.scss */
  html body > footer > div {
    width: auto;
    height: auto;
    margin: 1.5em;
    padding: 0;
    position: static;
    z-index: auto;
  }
}
/* line 1110, sass/main.scss */
html body > footer > div #utilities {
  float: right;
}
@media (max-width: 767px) {
  /* line 1110, sass/main.scss */
  html body > footer > div #utilities {
    display: none;
  }
}
/* line 1118, sass/main.scss */
html body > footer > div a {
  text-decoration: none;
  color: #FFFFFF;
}
/* line 1122, sass/main.scss */
html body > footer > div a:hover {
  text-decoration: underline;
}
/* line 1127, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
  font-size: 0.7em;
  margin: 30px 0 0 0;
}
@media (max-width: 767px) {
  /* line 1127, sass/main.scss */
  html body > footer > div #spike_footer {
    height: auto !important;
    overflow: hidden;
  }
  /* line 1136, sass/main.scss */
  html body > footer > div #spike_footer #admin_system {
    margin-left: 0px;
  }
  /* line 1140, sass/main.scss */
  html body > footer > div #spike_footer #powered_by {
    visibility: hidden;
    height: 0;
    overflow: hidden;
  }
  /* line 1145, sass/main.scss */
  html body > footer > div #spike_footer #powered_by span {
    visibility: visible;
    position: absolute;
    right: 1.5em;
    bottom: 1.5em;
  }
}
/* line 1154, sass/main.scss */
html body > footer > div #spike_footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 1158, sass/main.scss */
html body > footer > div #spike_footer a:hover {
  color: #FFCC00;
}

/* line 1168, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 1174, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 1183, sass/main.scss */
.clearfix {
  *zoom: 1;
}
